<?php
//dina_before_account_navigation
add_action('woocommerce_before_account_navigation', 'dina_before_account_navigation');
function dina_before_account_navigation(){
    $before = '<div class="woocommerce-MyAccount-navigation-con">';
    $user = wp_get_current_user(); 
	$before .= get_avatar(get_current_user_id() , 120,'' ,$user->display_name );
    $before .='<span class="side-uname">'. $user->display_name .'</span>';
	if (class_exists('WooWallet'))
	{
        $wallet = woo_wallet()->wallet->get_wallet_balance( get_current_user_id() );
        $before .= '<span class="m-wallet">'.__('Wallet Inventory: ','dina-kala').$wallet.'</span>';
    }
    echo $before;
}

//dina_after_account_navigation
add_action('woocommerce_after_account_navigation', 'dina_after_account_navigation');
function dina_after_account_navigation(){
    echo '</div>';
}